        <?php

		require_once( 'dbconnect.php' );

        $user_login = $_POST['user_login'];
        $first_name = $_POST['first_name'];
        $last_name = $_POST['last_name'];
        $user_email = $_POST['user_email'];
        $user_group = $_POST['user_group'];
        $user_data = $_POST['user_data'];
        $id = $_POST['element_id'];
        $q = "UPDATE wp_users SET ";
        if (isset($user_login)) {
            $q .= " user_login = '$user_login'";
        }
        if (isset($first_name)) {
            $q .= " first_name = '$first_name'";
        }
        if (isset($last_name)) {
            $q .= " last_name = '$last_name'";
        }
        if (isset($user_email)) {
            $q .= " user_email = '$user_email'";
        }
        if (isset($user_group)) {
            $q .= " user_group = '$user_group'";
        }
        if (isset($user_data)) {
            $q .= " user_data = '$user_data'";
        }
        if (isset($id)) {
            $q .= " WHERE id = $id";
        }

		
        $res = mysql_query($q);

        $result = "";
        if (isset($user_login)) {
            $result .= "$user_login ";
        }
        if (isset($first_name)) {
            $result .= "$first_name ";
        }
        if (isset($last_name)) {
            $result .= "$last_name ";
        }
        if (isset($user_email)) {
            $result .= "$user_email ";
        }
        if (isset($user_group)) {
            $result .= "$user_group ";
        }
        if (isset($user_data)) {
            $result .= "$user_data ";
        }
		
		echo $result;
		
				
        $result = "";
        if (isset($user_login)) {
            $result .= "$user_login";
        }
        if (isset($first_name)) {
            $result .= "$first_name";
        }
        if (isset($last_name)) {
            $result .= "$last_name";
        }
        if (isset($user_email)) {
            $result .= "$user_email";
        }
        if (isset($user_group)) {
            $result .= "$user_group";
        }
        if (isset($user_data)) {
            $result .= "$user_data ";
        }
		
		?>